[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

stable-update: debian-edu-config



Debian-Edu/Skolelinux Stable Package Update

The Debian-Edu/Skolelinux developers have updated the following
package(s) in the stable repository. We advise you to upgrade to
the newest stable version.


Package: debian-edu-config
New version: 1.416+svn39964.

The update fixes a few annoying bugs: one affecting the script to enable
diskless workstations, a fixed cfengine rule for a correct iceweasel 
configuration (#1298), a problem with exim in LTSP chroots has been corrected 
(#1264) and various issues with etc-in-svk.

Upgrade Instructions
----------------------

Make sure the line

        deb http://ftp.skolelinux.org/skolelinux/ etch local

is present in your /etc/apt/sources.list and run 'aptitude update' to
update your package lists. Then run

        'aptitude upgrade'

to upgrade the package mentioned above. This might upgrade other
packages too, and if you only want to upgrade the package above, you
should run

        'aptitude install debian-edu-config'



The official CD(s)/DVD will not be updated immediately, but when we release a
new point release. Then the new package version will be included onto the
CD(s)/DVD.

----------------------------------------------------------------------------
Mailing lists: debian-edu-announce@lists.debian.org
Package info: `apt-cache show debian-edu-config'

Attachment: pgpJd1yzgkZIK.pgp
Description: PGP signature


Reply to: